<!DOCTYPE html>
<html>

<head>
    <title>
        movies
    </title>
    <link href="./class10.css" rel="stylesheet" />
    <script src="./class10.js">
    </script>

</head>

 <body >
     <!--onload="loaded()" -->
 
        <div class="s">
            <ul class="ul_class">
                <li>
                    <h1><img src="https://www.saashub.com/images/app/service_logos/8/97e2585c9c1e/medium.png?1527508723" alt="The Movie Database " width="81" height="72">
                        <!-- <b> The Movie DB</b></h1> -->
                </li>

                <!-- <div class="search-container"> -->
                <!-- <form action="/action_page.php"> -->
                <li>

                    <!-- <input type="text" placeholder="Search posts here.." name="search"> -->

                    <!-- </form> -->
                </li>
                <li class="Discover"><a class="active" href="/category/Discover">Discover</a></li>
                <li class="Movies"><a href="/category/movies">sports</a></li>
                <li class="TVshows"><a href="/category/TVshows">TVshows</a></li>
                <li class="People"> <a href="/category/People">People</a></li>
                <li class="login"><a href="#login">login</a></li>
                <li class="SignUp"><a href="#SignUp">SignUp</a></li>

              

            </ul>

        </div>
        <!-- <div id="Popular Movies">
            
          <div>
             <img class="poster fade lazyautosizes lazyloaded" data-sizes="auto" data-src="https://image.tmdb.org/t/p/w185_and_h278_bestv2/3IGbjc5ZC5yxim5W0sFING2kdcz.jpg" data-srcset="https://image.tmdb.org/t/p/w185_and_h278_bestv2/3IGbjc5ZC5yxim5W0sFING2kdcz.jpg 1x, https://image.tmdb.org/t/p/w370_and_h556_bestv2/3IGbjc5ZC5yxim5W0sFING2kdcz.jpg 2x" alt="Solo: A Star Wars Story" sizes="185px" srcset="https://image.tmdb.org/t/p/w185_and_h278_bestv2/3IGbjc5ZC5yxim5W0sFING2kdcz.jpg 1x, https://image.tmdb.org/t/p/w370_and_h556_bestv2/3IGbjc5ZC5yxim5W0sFING2kdcz.jpg 2x" src="https://image.tmdb.org/t/p/w185_and_h278_bestv2/3IGbjc5ZC5yxim5W0sFING2kdcz.jpg">
         </div> 
        </div> -->

        <div class="block">
            <span class="a"><img src="https://image.tmdb.org/t/p/w185_and_h278_bestv2/3IGbjc5ZC5yxim5W0sFING2kdcz.jpg">
            </span>
      
        <span class="sp">
                <p>
                    <h3>A Solo a Star War Story</h3>
                </p>
                <p>May 25 2018</p>
                <p>Through a series of daring escapades deep within a
                    dark and dangerous criminal underworld, Han Solo meets his
                    mighty future copilot Chewbacca and encounters the
                    notorious gambler Lando Calrissian.</p>
                <p>More info</p>
            </span>
        </div>
</span>
</body>

</html>